package eu.jonahbauer.json.parser;

import eu.jonahbauer.json.JsonProcessingException;
import org.jetbrains.annotations.NotNull;

public class JsonTokenizerException extends JsonProcessingException {
    public JsonTokenizerException(int fragment, int line, int column, @NotNull String message) {
        super(fragment, line, column, message);
    }

    public JsonTokenizerException(int fragment, int line, int column, @NotNull String message, @NotNull Throwable cause) {
        super(fragment, line, column, message, cause);
    }
}
